» Ubuntu » Packages

Error

two or more packages specified (libtntnet-dev raring)